.elementor-121 .elementor-element.elementor-element-2541f18 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #E9ECEF;
    --border-color: #E9ECEF;
    --padding-top: 10px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-2541f18:not(.elementor-motion-effects-element-type-background),
.elementor-121 .elementor-element.elementor-element-2541f18>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(0deg, #FFFFFF00 0%, #F8F9FA 100%);
}

.elementor-121 .elementor-element.elementor-element-2541f18,
.elementor-121 .elementor-element.elementor-element-2541f18::before {
    --border-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-65bcf15 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-0bc5f00 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 5px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-6a5ab1c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-2383488 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-2b9dfb5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --margin-top: -10px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-6684f46 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-44e5644 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-f6c4309 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-a283018 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-a283018 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-a283018 .elementor-divider {
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-121 .elementor-element.elementor-element-8a0b6b8 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-d2e5a7a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-20d27ab>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
}

.elementor-121 .elementor-element.elementor-element-f1162ab {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --margin-top: -10px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-1961fad {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-34891ab {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-34891ab .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-11b9857 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-02260a4 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-870a05e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-5b28328 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-009fd55 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-009fd55 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-a28c909 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 10px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-33b2ff7 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-f25e20c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-c18d2c2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-bfd7ec4 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-b145ce5 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-b145ce5 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-34801ab {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-f197a4c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-7e6839e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-a4a60f6 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-af33ab3 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-af33ab3 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-82f6755 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-a12dcc9 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-6259d33 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 5px;
    --background-transition: 0.3s;
    --padding-top: 10px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-6649860 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-f6dc7fe {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-dc3412e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-ab585d4 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-60a0e67 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-60a0e67 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-705eade {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 5px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-272f13a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-230cc4f .entry-inner {
    width: 70% !important;
}

.elementor-121 .elementor-element.elementor-element-b21d87c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-1f0771e .entry-inner {
    width: 70% !important;
}

.elementor-121 .elementor-element.elementor-element-1f0771e .entry-subtitle {
    color: #212529 !important;
}

.elementor-121 .elementor-element.elementor-element-35f7f86 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-3e2fd2c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

.elementor-121 .elementor-element.elementor-element-4866972 {
    --divider-border-style: solid;
    --divider-color: #E9ECEF;
    --divider-border-width: 1px;
}

.elementor-121 .elementor-element.elementor-element-4866972 .elementor-divider-separator {
    width: 100%;
}

.elementor-121 .elementor-element.elementor-element-e677450 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 6px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-121 .elementor-element.elementor-element-974e338 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
}

body.elementor-page-121 .container {
    max-width: 1520px;
}

body.elementor-page-121 .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1520px;
}

@media(min-width:768px) {
    .elementor-121 .elementor-element.elementor-element-65bcf15 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-6a5ab1c {
        --width: 50%;
    }
    .elementor-121 .elementor-element.elementor-element-2383488 {
        --width: 50%;
    }
    .elementor-121 .elementor-element.elementor-element-6684f46 {
        --width: 51000%;
    }
    .elementor-121 .elementor-element.elementor-element-f6c4309 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-d2e5a7a {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-1961fad {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-02260a4 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-5b28328 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-33b2ff7 {
        --width: 23.5%;
    }
    .elementor-121 .elementor-element.elementor-element-f25e20c {
        --width: 76.5%;
    }
    .elementor-121 .elementor-element.elementor-element-bfd7ec4 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-f197a4c {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-a4a60f6 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-a12dcc9 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-6649860 {
        --width: 50%;
    }
    .elementor-121 .elementor-element.elementor-element-6649860_49 {
        --width: 49%;
    }
    .elementor-121 .elementor-element.elementor-element-f6dc7fe {
        --width: 50%;
    }
    .elementor-121 .elementor-element.elementor-element-ab585d4 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-272f13a {
        --width: 66.66666667%;
    }
    .elementor-121 .elementor-element.elementor-element-b21d87c {
        --width: 33%;
    }
    .elementor-121 .elementor-element.elementor-element-3e2fd2c {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-974e338 {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-121 .elementor-element.elementor-element-33b2ff7 {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-f25e20c {
        --width: 100%;
    }
    .elementor-121 .elementor-element.elementor-element-b21d87c {
        --width: 50%;
    }
}

@media(max-width:1024px) {
    .elementor-121 .elementor-element.elementor-element-a28c909 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-121 .elementor-element.elementor-element-34801ab {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-7e6839e {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-82f6755 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-6259d33 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:767px) {
    .elementor-121 .elementor-element.elementor-element-2541f18 {
        --padding-top: 4px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-0bc5f00 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-2383488 {
        --margin-top: -10px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-44e5644 {
        --margin-top: -10px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-a28c909 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-f25e20c {
        --margin-top: -5px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
    .elementor-121 .elementor-element.elementor-element-b21d87c {
        --margin-top: -10px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}